#! /usr/bin/perl

#
# ITKACL web interface: Default configuration file.
# Set your local configuration in config.local.pm instead of editing this file.
#

use strict;
use warnings;

package itkaclconfig;

# Header/footer-files, for skinning.
our $header = "header.html";
our $footer = "footer.html";

# Quote script. If you don't want quote-replacement, don't set it.
our $quotescript = undef;

# Database information. You will need to supply this yourself.
our $db_host = "localhost";
our $db_name = "itkacl";
our $db_user = "itkacl-web";
our $db_pass = undef;

our $sessiondb_host = "localhost";
our $sessiondb_name = "itkacl-sessions";
our $sessiondb_user = "itkacl-web";
our $sessiondb_pass = undef;

# Local configuration overrides defaults.
eval {
	require 'config.local.pm';
};

1;
